/* CSS Document */









#headerBox{
    position: fixed;            /* ヘッダーの固定 */
    top: 0px;                   /* 位置(上0px) */
    left: 0px;                  /* 位置(右0px) */
    width: 100%;                /* 横幅100%　*/
	z-index: 10;
	
	min-width: 980px;
}


.header{
	background: url(../images/header_bg.jpg) repeat-x left top;
	max-height: 73px;
}

	.header-inner{
		width: 980px;
		margin: 0 auto;
		display:flex;
		justify-content:space-between;
	}
	
		.header-nav{
			display:flex;
			justify-content:space-between;
			color: #FFF;
			margin-top: 20px;
		}
		
			.header-nav a{
				color: #FFF;
				text-decoration: none;
			}
			
			
		.logo{
			margin: 22px 0;
		}
			.home,
			.tel{
				margin-right: 30px;
				font-size: 16px;
				text-align: center;
			}
				
				.business_hour{
					font-size: 13px;
				}

			.icon_tel{
				position: relative;
				top: -10px;
				padding: 0 0 0px 50px;			
				background: url(../images/tel_icon.png) no-repeat center left;
				}

			.icon_contact{
				padding: 12px 0 10px 50px;				
				background: url(../images/mail_icon.png) no-repeat center left;
				}
				
				
		.bottom_nav{
			display:flex;
			justify-content:center;
		}		
				
				
/*  */				
	
.main_img{
	/*height:132px;*/
	z-index: 2;
	margin-top: 73px;
	position: relative;
	background: #000;
	min-width: 1400px;
	
}





.img_lead{
	position: absolute;
	top: 50%;
	text-align:center;
    left: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
	
	background-color:rgba(255,252,252,0.5);
	color:#000;
	width:1402px;
	
	font-size: 40px;
	font-weight: bold;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	
	z-index: 90!important;
}

.bx-wrapper .bx-pager{
	z-index: 120!important;
}

.bx-wrapper {
    box-shadow: 0!important;
    border: 0!important;
	
	width: 1402px!important;
	margin: 0 auto;
}


	.bxslider li img{
		transform: scale(1);
		transition-duration: 12s;
		width:100%;
	}
	.bxslider .active-slide img{
		transform: scale(1.2);
	}
	
	.bx-wrapper .bx-pager,
	.bx-wrapper .bx-controls-auto {
		bottom: 30px!important;
	}

	.bx-wrapper {
		margin-bottom: 0px!important;
		-webkit-box-shadow: none!important;
		box-shadow: none!important;
	}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active,
.bx-wrapper .bx-pager.bx-default-pager a:focus {
    background: #B92633!important;
}

.bx-wrapper .bx-pager.bx-default-pager a{
	background: #FFF!important;
	border-radius: 0px!important;
	width: 13px!important;
	height: 13px!important;
}


/* 豊かな暮らしとの出会いを */
	
	.section_top_01{
		background: #000;
		min-width: 1400px;
	}
				
	.section_top_01_inner{
		width: 980px;
		margin: 0 auto;
		display:flex;
		justify-content:space-between;
	}
			
			.top_rich_left{
				color:#E5D15F;
				text-align:center;
				margin: 50px 0 30px 105px;
			}
			
				.top_rich_left h3{
					font-size: 35px;
					font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
					margin-bottom: 40px;
				}
				
					.rich_lead{
						font-size: 18px;
						margin-bottom: 35px;
					}
					
					.rich_btn{
						margin-bottom: 30px;
						
					}
					
					.rich_btn a{
						color: #FFF;
						display: inline-block;
						border: 1px solid #FFF;
						font-size: 15px;
						padding: 15px 120px;
					}
					
						.rich_btn a:hover{
							background: #fff;
							color: #000;
						}
				
				
			.top_rich_right{
				margin-top: 125px;
			}
				

/* TOP SNS */
	
	.section_top_02{
		background: url(../../images/top_img_02.jpg) center center / cover no-repeat;
		background-size: cover;
		min-width: 1400px;
	}
	
		.section_top_02_inner{
			width: 980px;
			margin: 0 auto;
			padding: 45px 0 65px;
			display:flex;
			justify-content:space-between;
		}				
				
			.news h3,
			.insta h3,
			.blog h3{
				font-size: 30px;
				margin-bottom: 40px;
				text-align:center;
				font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
				font-weight: bold;
				color:#000;
			}
			
			.news,
			.insta,
			.blog{
				width: 308px;
			}
				
				.cnt{
					background-color: rgba(0,0,0,0.8);
				}
				
					.news_cnt{
						padding: 20px 25px;
					}
				
					.news_cnt dt{
						color: #E5D15F;
						margin-bottom: 7px;
						font-size: 17px;
					}
					
					.news_cnt dd{
						padding-bottom: 20px;
					}
					
						.news_cnt dd a{
							color: #FFF;
							font-size: 15px;
						}
				
						.news_cnt dd a:hover{
							text-decoration: underline;
						}
						
						.news_btn,
						.blog_btn{
							text-align:center;
							margin-bottom: 10px;
						}
						
						.news_btn a,
						.blog_btn a{
							color: #FFF;
							border: 1px solid #FFF;
							font-size: 15px;
							padding: 7px 15px;
							display: inline-block;
						}
						
							.news_btn a:hover,
							.blog_btn a:hover{
								color: #000;
								background: #FFF;
							}
				
					.insta_cnt,
					.blog_cnt{
						padding: 10px 5px;
					}
					.blog_cnt a{
						color:#fff;
					}
				
						.blog_img{
							margin-bottom: 10px;
						}
							.blog_img img{
							/*max-width:297px;
							height:auto;
							object-fit: fill;
							*/
							height:200px;
							object-fit: cover;
							width: 100%;
							
						}
					
						.blog_ttl{
							padding: 0 15px 0;
							font-size: 15px;
							color: #FFF;
						}
						
						.blog_data{
							text-align:right;
							padding-right: 15px;
							font-size: 12px;
							color: #E5D161;
							margin-bottom: 40px;
						}
		
		
/*  */		
		
		.section_top_03{
			background: #000;
			min-width: 1400px;
			}
						
			.section_top_03_inner{
				width: 980px;
				margin: 0 auto;
				display:flex;
				justify-content:space-between;
			}
			
			
				.webcatalog {
					color: #fff;
					text-align: center;
					margin: 50px 0 30px 30px;
				}
			
			
					.webcatalog h3{
						font-size: 30px;
						font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
						margin-bottom: 40px;
					}
			
						
						.catalog_img{
							margin-bottom: 20px;
						}
						
							
						.catalog_btn,
						.contact_btn{
							text-align:center;
							margin-bottom: 10px;
						}
						
						.catalog_btn a,
						.contact_btn a{
							color: #FFF;
							border: 1px solid #FFF;
							font-size: 15px;
							padding: 7px 15px;
							display: inline-block;
							width: 195px;
						}
						
							.catalog_btn a:hover,
							.contact_btn a:hover{
								color: #000;
								background: #FFF;
							}
		
		
				.brand {
					color: #fff;
					text-align: center;
					margin: 50px 0 30px 20px;
				}
			
			
					.brand h3{
						font-size: 30px;
						font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
						margin-bottom: 70px;
					}
					
						.brand p{
							font-size: 14px;
							line-height: 1.8;
						}
				
							.brand .att{
								color:#E5D15F;
							}
		
		
		/* product */
		
		.section_top_04{
			background: url(../../images/top_img_06.jpg) center center / cover no-repeat;
			background-size: cover;
			min-width: 1400px;
		}
	
		.section_top_04_inner{
			width: 980px;
			margin: 0 auto;
			padding: 45px 0;
			
		}
		
			.section_top_04 h3{
				font-size: 30px;
				margin-bottom: 40px;
				text-align:center;
				font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
				font-weight: bold;
				color:#000;
			}
		
		
			.product{
				display:flex;
				flex-wrap:wrap;
				

			}
			
				.product .items{
					display:flex;
					flex-wrap:wrap;
					width: 33%;
					margin-bottom: 40px;
				}
		
					.product_btn{
						text-align:center;
						margin-bottom: 10px;
					}
					
					.product_btn a{
						color: #000;
						border: 1px solid #000;
						font-size: 15px;
						padding: 15px 120px;
						display: inline-block;
						
					}
					
						.product_btn a:hover{
							color: #fff;
							background: #000;
						}
						
						
						
						
						
		/* footer */						
						
		#footer{
			background: #000;
			min-width: 1400px;
			}
						
			#footer_inner{
				width: 980px;
				margin: 0 auto;
				padding-top: 65px;
			}				
			
				.footer_company{
					display:flex;
					justify-content:space-between;
					margin-bottom: 20px;
				}
						
					
					.campany_info{
						color: #E5D15F;
						margin-right: 77px;
					}
						.campany_info a {
						color: #E5D15F;
					}
				
					.campany_info h3{
						font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
						font-size:22px;
						margin-bottom:20px;
					}
					
						.address{
							font-size: 14px;
							margin-bottom: 15px;
						}
					
					.f_box{	
						display:flex;
						justify-content:space-between;
						margin-bottom: 20px;
					}
						
						.f_nav{
							border-left: 1px solid #666666;
							padding-left: 20px;
						}
						
						.f_nav,
						.f_nav a{
							color:#FFFFFF;
							font-size: 13px;
							line-height: 1.5;
						}
						
							.f_nav a:hover{
								text-decoration: underline;
							}
							
						
			
			#footer #copyright{
				color: #CCCCCC;
				font-size: 11px;
				text-align:center;
				padding-bottom:40px;
			}
						

	.sbi_load_btn{
		width: 108px!important;
	}
	
	.sbi_follow_btn{
		width: 179px!important;
	}
	
		#sb_instagram .sbi_follow_btn svg{
			width: 13px!important;
		}
	
	.contact{
		margin-top: 7px;
	}
					
.repair_banner{
	text-align:center;
	margin-bottom:50px;
}
.sp_repair_banner{
	text-align:center;
	margin-bottom:50px;
}

	.sp_repair_banner img{
		width:100%;
		height:auto;
	}
.contact_box{
	display: flex;
}

.mail_navi{
	margin-right:60px;
}

.contact_banner{
	padding-top: 20px;
}
